Subject: s2ibis Version 0.1

From: [email-masked]
Date: Sun, 27 Mar 94 23:40:22 EST

Dear IBIS Community:

      Hi.  I have made the following updates to s2ibis:

          1)  Ramp table capability

          2)  Non-integer SPICE node name capability
              (for PSPICE users)

          3)  More graceful handling of most input deck
              syntax errors 

          4)  Documentation updates

      I am ready to upload the new version (Version 0.1)
      to vhdl.org, but I would like to fix any known bugs
      before the update.  The problem is that I don't know
      of any bugs, and I have gotten zero (yes, that's 0.0)
      feedback since I uploaded Version 0.0.

      If *anyone* has tried Version 0.0 and had any problems
      at all, *please* send me some EMAIL, and I will fix
      them before uploading.  If I don't hear from anyone
      for a couple of days I'll just upload what I've got
      now. 

      Thanks for your attention.

      Steve Lipa
      [email-masked]